<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tim Berners Lee [e13]</title>
</head>
<body>
    <h1>Biografía de Tim Berners Lee</h1>
      <p>
       <b>Berners-Lee</b> trabajo en el <b>CERN</b> desde junio hasta diciembre de 1980. Durante ese tiempo, propuso un proyecto basado en el <em>hipertexto</em> para facilitar la forma de compartir y la puesta al dia de la información entre investigadores. En este periodo también construyó un programa llamado <b><em>ENQUIRE</em></b> que no llegó a ver la luz.
      </p>
      <p>
       Después de dejar el <b>CERN</b>, en 1980, se fue a trabajar a la empresa de <em>John Poole Image Computer Systems Ltd.</em>, pero regresó al <b>CERN</b> otra vez en 1984.
      </p>
   <h2>El nacimiento de la web</h2>
      <p>
       En 1989, el CERN era el nodo de Internet más grande de Europa y Berners-Lee vio la oportunidad de unir Internet y el hipertexto (<b>HTTP</b> y <b>HTML</b>), de lo que surgiría la <b>World Wide Web</b>.  
      </p>
      <p>
       Desarrolló su primera propuesta de la Web el 12 de marzo de 1989,2 pero no tuvo mucho eco, por lo que en 1990 y con la ayuda de <em>Robert Cailliau</em>, hicieron una revisión que fue aceptada por su gerente, <em>Mike Sendall</em>.
      </p>
      <p>
       Usó ideas similares a las que había usado en el sistema <em>Enquire</em>, para crear la <b>World Wide Web</b>, para esto diseñó y construyó el primer navegador (llamado World Wide Web y desarrollado con NEXTSTEP) y el primer servidor Web al que llamó httpd (HyperText Transfer Protocol daemon).
      </p>
   <h2>La democratización de la web</h2>
      <p>
        <b>El primer servidor Web</b> se encontraba en el CERN y fue puesto en línea el 6 de agosto de 1991. Esto proporcionó una explicación sobre lo que era el World Wide Web, como uno podría tener un navegador y cómo establecer un servidor Web. Este fue también el primer directorio Web del mundo, ya que Berners-Lee mantuvo una lista de otros sitios Web aparte del suyo.
      </p>
      <p>
        Debido a que tanto <b>el software del servidor como del cliente fue liberado de forma gratuita</b> desde el CERN, el corazón de Internet Europeo en esa época, su difusión fue muy rápida. El número de servidores Web pasó de veintiséis en 1992 a doscientos en octubre de 1995 lo que refleja cual fue la velocidad de la difusión de internet.
      </p>
   <h2>El nacimiento del W3C</h2>
      <p>
        En 1994 entró en el <em>Laboratorio de Ciencias de la Computación e Inteligencia Artificial del Massachusetts Institute of Technology</em>. Se trasladó a EE. UU. y puso en marcha el <b>W3C</b>, que dirige actualmente.
      </p>
      <p>
        El <b>W3C</b> es un organismo internacional de estandarización de tecnologias Web dirigido conjuntamente por el <em>Instituto Tecnológico de Massachusetts, el ERCIM francés y la Universidad de Keio</em> en Japón. Este organismo decidió que todos sus estándares fuesen libres, es decir, que los pudiese utilizar todo el mundo libremente sin coste alguno, lo que sin lugar a dudas fue una de las grandes razones para que la Web haya llegado a tener la importancia que tiene hoy en día.
      </p>
      <p>
        En su libro <em>Tejiendo la red</em>, publicado en 1999, Berners-Lee explica por qué <b>la tecnología web es libre y gratis. Se considera al mismo tiempo el inventor y el protector de la web.</b>
      </p>
</body>
</html>